Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

WLSE 1130 on LMS 2.6-RME 4.0.6

Hello!! I have added WLSE as devices after removing all my AP's because of my server unable to handle the capacity. I did hear if I added WLSE on CiscoWokrs then through WLSE I can do some jobs on my AP'S. unfortunately LMS didn't communicate with WLSE other than recognize it as Cisco Devices. is there anyway I can create communication between them?any extension application or work around?

Thanks in advance.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: WLSE 1130 on LMS 2.6-RME 4.0.6

The WLC is now a supported device in LMS 2.6. However, RME cannot control the LWAPPs through the WLC. That is the job of the WCS.

3 REPLIES
Cisco Employee

Re: WLSE 1130 on LMS 2.6-RME 4.0.6

RME cannot control the WLSEs to do jobs to APs. You can either manually add autonomous APs to LMS, or manage them through the WLSE. Campus Manager can get wireless end host data from WLSEs, but that is only available in LMS 3.0 and higher.

You can add the WLSE web page as a link on the CiscoWorks Homepage under Common Services > Server > Homepage Admin > Link Registration. Other than that, there is no integration.

Community Member

Re: WLSE 1130 on LMS 2.6-RME 4.0.6

Thank you so much for clarification.what about WLC? is there any way to treat AP's on LMS 2.6.?

Cisco Employee

Re: WLSE 1130 on LMS 2.6-RME 4.0.6

The WLC is now a supported device in LMS 2.6. However, RME cannot control the LWAPPs through the WLC. That is the job of the WCS.

97
Views
0
Helpful
3
Replies
CreatePlease to create content